Zyxel Prestige 660H-61 ADSL Router RPSysAdmin.HTML Cross-Site Scripting Vulnerability

Bugtraq ID: 19180
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 26 2006 12:00AM
Updated: Jul 27 2006 11:17PM
Credit: jose.palanco@eazel.es is credited with the discovery of this vulnerability.
Vulnerable: ZyXEL Prestige 660H-61 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus